/* -*- coding: windows-1252-unix; -*- */
/* 
 * Copyright (C) 2019-2021 Roger Clark, VK3KYY / G4KYF
 *
 *
 * Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions
 * are met:
 *
 * 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
 *
 * 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer
 *    in the documentation and/or other materials provided with the distribution.
 *
 * 3. Neither the name of the copyright holder nor the names of its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 * 4. Use of this source code or binary releases for commercial purposes is strictly forbidden. This includes, without limitation,
 *    incorporation in a commercial product or incorporation into a product or project which allows commercial use.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 * HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
 * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
 * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */
/*
 * Translators:
 *
 *
 * Rev:
 */
#ifndef USER_INTERFACE_LANGUAGES_MACEDONIAN_H_
#define USER_INTERFACE_LANGUAGES_MACEDONIAN_H_
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
const stringsTable_t macedonianLanguage =
{
.LANGUAGE_NAME 				= "Macedonian", // MaxLen: 16
.menu					= "Meni", // MaxLen: 16
.credits				= "Zasluzni", // MaxLen: 16
.zone					= "Zoni", // MaxLen: 16
.rssi					= "RSSI", // MaxLen: 16
.battery				= "Baterija", // MaxLen: 16
.contacts				= "Kontakti", // MaxLen: 16
.last_heard				= "PoslednoSlushnat", // MaxLen: 16
.firmware_info				= "Firmware info", // MaxLen: 16
.options				= "Opcii", // MaxLen: 16
.display_options			= "Ekran opcii", // MaxLen: 16
.sound_options				= "Zvuk opcii", // MaxLen: 16
.channel_details			= "Kanal detali", // MaxLen: 16
.language				= "Jazik", // MaxLen: 16
.new_contact				= "Nov kontakt", // MaxLen: 16
.dmr_contacts				= "DMR kontakti", // MaxLen: 16
.contact_details			= "Kontakt Detali", // MaxLen: 16
.hotspot_mode				= "Hotspot", // MaxLen: 16
.built					= "Built", // MaxLen: 16
.zones					= "Zoni", // MaxLen: 16
.keypad					= "Tast.", // MaxLen: 12 (with .ptt)
.ptt					= "PTT", // MaxLen: 12 (with .keypad)
.locked					= "Zakluceno", // MaxLen: 15
.press_blue_plus_star			= "Stisni Plavo + *", // MaxLen: 19
.to_unlock				= "da otklucis", // MaxLen: 19
.unlocked				= "Otkluceno", // MaxLen: 15
.power_off				= "BYE 4 NOW...", // MaxLen: 16
.error					= "GRESKA", // MaxLen: 8
.rx_only				= "Samo Priem", // MaxLen: 14
.out_of_band				= "OUT OF BAND", // MaxLen: 14
.timeout				= "TIMEOUT", // MaxLen: 8
.tg_entry				= "Vnesi TG", // MaxLen: 15
.pc_entry				= "Vnesi PC", // MaxLen: 15
.user_dmr_id				= "Koris. DMR ID", // MaxLen: 15
.contact 				= "Kontakt", // MaxLen: 15
.accept_call				= "Vrati povik do", // MaxLen: 16
.private_call				= "Privaten povik", // MaxLen: 16
.squelch				= "Skvelch", // MaxLen: 8
.quick_menu 				= "Brzo Meni", // MaxLen: 16
.filter					= "Filter", // MaxLen: 7 (with ':' + settings: .none, "CC", "CC,TS", "CC,TS,TG")
.all_channels				= "Site Kanali", // MaxLen: 16
.gotoChannel				= "Kon",  // MaxLen: 11 (" 1024")
.scan					= "Skan", // MaxLen: 16
.channelToVfo				= "Kanal --> VFO", // MaxLen: 16
.vfoToChannel				= "VFO --> Kanal", // MaxLen: 16
.vfoToNewChannel			= "VFO --> Nov Kan.", // MaxLen: 16
.group					= "Grupa", // MaxLen: 16 (with .type)
.private				= "Privatno", // MaxLen: 16 (with .type)
.all					= "Site", // MaxLen: 16 (with .type)
.type					= "Tip", // MaxLen: 16 (with .type)
.timeSlot				= "Vrem.Ramka", // MaxLen: 16 (plus ':' and  .none, '1' or '2')
.none					= "Nikoe", // MaxLen: 16 (with .timeSlot, "Rx CTCSS:" and ""Tx CTCSS:", .filter/.mode/.dmr_beep)
.contact_saved				= "Kont.Socuvan", // MaxLen: 16
.duplicate				= "Dupliraj", // MaxLen: 16
.tg					= "TG",  // MaxLen: 8
.pc					= "PC", // MaxLen: 8
.ts					= "TS", // MaxLen: 8
.mode					= "Mod",  // MaxLen: 12
.colour_code				= "Color Code", // MaxLen: 16 (with ':' * .n_a)
.n_a					= "N/A",// MaxLen: 16 (with ':' * .colour_code)
.bandwidth				= "Prop.Opseg", // MaxLen: 16 (with ':' + .n_a, "25kHz" or "12.5kHz")
.stepFreq				= "Cekor", // MaxLen: 7 (with ':' + xx.xxkHz fitted)
.tot					= "TOT", // MaxLen: 16 (with ':' + .off or 15..3825)
.off					= "Off", // MaxLen: 16 (with ':' + .timeout_beep, .calibration or .band_limits)
.zone_skip				= "Zone Skip", // MaxLen: 16 (with ':' + .yes or .no) 
.all_skip				= "All Skip", // MaxLen: 16 (with ':' + .yes or .no)
.yes					= "Da", // MaxLen: 16 (with ':' + .zone_skip, .all_skip)
.no					= "Ne", // MaxLen: 16 (with ':' + .zone_skip, .all_skip)
.rx_group				= "Rx Grp", // MaxLen: 16 (with ':' and codeplug group name)
.on					= "On", // MaxLen: 16 (with ':' + .calibration or .band_limits)
.timeout_beep				= "Timeout beep", // MaxLen: 16 (with ':' + .off or 5..20)
.UNUSED_1				= "",
.calibration				= "Kalibracija", // MaxLen: 16 (with ':' + .on or .off)
.band_limits				= "Band Limits", // MaxLen: 16 (with ':' + .on or .off)
.beep_volume				= "Beep vol", // MaxLen: 16 (with ':' + -24..6 + 'dB')
.dmr_mic_gain				= "DMR mik", // MaxLen: 16 (with ':' + -33..12 + 'dB')
.fm_mic_gain				= "FM mik", // MaxLen: 16 (with ':' + 0..31)
.key_long				= "Key long", // MaxLen: 11 (with ':' + x.xs fitted)
.key_repeat				= "Key rpt", // MaxLen: 11 (with ':' + x.xs fitted)
.dmr_filter_timeout			= "Filter time", // MaxLen: 16 (with ':' + 1..90 + 's')
.brightness				= "Svetlost", // MaxLen: 16 (with ':' + 0..100 + '%')
.brightness_off				= "Min svetlost", // MaxLen: 16 (with ':' + 0..100 + '%')
.contrast				= "Kontrast", // MaxLen: 16 (with ':' + 12..30)
.colour_invert				= "Inverzno", // MaxLen: 16
.colour_normal				= "Normalno", // MaxLen: 16
.backlight_timeout			= "Timeout", // MaxLen: 16 (with ':' + .no to 30s)
.scan_delay				= "Scan delay", // MaxLen: 16 (with ':' + 1..30 + 's')
.yes___in_uppercase			= "DA", // MaxLen: 8 (choice above green/red buttons)
.no___in_uppercase			= "NE", // MaxLen: 8 (choice above green/red buttons)
.DISMISS				= "OTKAZI", // MaxLen: 8 (choice above green/red buttons)
.scan_mode				= "Scan mode", // MaxLen: 16 (with ':' + .hold, .pause or .stop)
.hold					= "Sopri", // MaxLen: 16 (with ':' + .scan_mode)
.pause					= "Pauza", // MaxLen: 16 (with ':' + .scan_mode)
.empty_list				= "Prazna Lista", // MaxLen: 16
.delete_contact_qm			= "Izbrisi kontakt?", // MaxLen: 16
.contact_deleted			= "Kontakt izbrisan", // MaxLen: 16
.contact_used				= "Kontakt zafaten", // MaxLen: 16
.in_rx_group				= "in RX group", // MaxLen: 16
.select_tx				= "Izberi TX", // MaxLen: 16
.edit_contact				= "Edit Kontakt", // MaxLen: 16
.delete_contact				= "Izbrisi kontakt", // MaxLen: 16
.group_call				= "Grupen Povik", // MaxLen: 16
.all_call				= "Do Site", // MaxLen: 16
.tone_scan				= "Tone skan", // MaxLen: 16
.low_battery				= "SLABA BATERIJA !", // MaxLen: 16
.Auto					= "Auto", // MaxLen 16 (with .mode + ':') 
.manual					= "Manuelno",  // MaxLen 16 (with .mode + ':')
.ptt_toggle				= "PTT latch", // MaxLen 16 (with ':' + .on or .off)
.private_call_handling			= "Dozvoli PC", // MaxLen 16 (with ':' + .on or .off)
.stop					= "Stop", // Maxlen 16 (with ':' + .scan_mode/.dmr_beep)
.one_line				= "1 linija", // MaxLen 16 (with ':' + .contact)
.two_lines				= "2 linii", // MaxLen 16 (with ':' + .contact)
.new_channel				= "Nov kanal", // MaxLen: 16, leave room for a space and four channel digits after
.priority_order				= "Order", // MaxLen 16 (with ':' + 'Cc/DB/TA')
.dmr_beep				= "DMR beep", // MaxLen 16 (with ':' + .star/.stop/.both/.none)
.start					= "Start", // MaxLen 16 (with ':' + .dmr_beep)
.both					= "Both", // MaxLen 16 (with ':' + .dmr_beep)
.vox_threshold                          = "VOX Thres.", // MaxLen 16 (with ':' + .off or 1..30)
.vox_tail                               = "VOX Tail", // MaxLen 16 (with ':' + .n_a or '0.0s')
.audio_prompt				= "Prasaj",// Maxlen 16 (with ':' + .silent, .normal, .beep or .voice_prompt_level_1)
.silent                                 = "Tivko", // Maxlen 16 (with : + audio_prompt)
.normal                                 = "Normalno", // Maxlen 16 (with : + audio_prompt)
.beep					= "Beep", // Maxlen 16 (with : + audio_prompt)
.voice_prompt_level_1			= "Glas", // Maxlen 16 (with : + audio_prompt)
.transmitTalkerAlias			= "TA Tx", // Maxlen 16 (with : + .on or .off)
.squelch_VHF				= "VHF Skvelch",// Maxlen 16 (with : + XX%)
.squelch_220				= "220 Skvelch",// Maxlen 16 (with : + XX%)
.squelch_UHF				= "UHF Skvelch", // Maxlen 16 (with : + XX%)
.display_background_colour 		= "Boja", // Maxlen 16 (with : + .colour_normal or .colour_invert)
.openGD77 				= "OpenGD77",// Do not translate
.openGD77S 				= "OpenGD77S",// Do not translate
.openDM1801 				= "OpenDM1801",// Do not translate
.openRD5R 				= "OpenRD5R",// Do not translate
.gitCommit				= "Git commit",
.voice_prompt_level_2			= "Glas L2", // Maxlen 16 (with : + audio_prompt)
.voice_prompt_level_3			= "Glas L3", // Maxlen 16 (with : + audio_prompt)
.dmr_filter				= "DMR Filter",// MaxLen: 12 (with ':' + settings: "TG" or "Ct" or "RxG")
.dmr_cc_filter				= "CC Filter", // MaxLen: 12 (with ':' + settings: .on or .off)
.dmr_ts_filter				= "TS Filter", // MaxLen: 12 (with ':' + settings: .on or .off)
.dtmf_contact_list			= "FM DTMF kontakti", // Maxlen: 16
.channel_power				= "Ch Power", //Displayed as "Ch Power:" + .from_master or "Ch Power:"+ power text e.g. "Power:500mW" . Max total length 16
.from_master				= "Master",// Displayed if per-channel power is not enabled  the .channel_power
.set_quickkey				= "Set Quickkey", // MaxLen: 16
.dual_watch				= "Dual Watch", // MaxLen: 16
.info					= "Info", // MaxLen: 16 (with ':' + .off or .ts or .pwr or .both)
.pwr					= "Pwr",
.user_power				= "User Power",
.temperature				= "Temperatura", // MaxLen: 16 (with ':' + .celcius or .fahrenheit)
.celcius				= "C",
.seconds				= "sekundi",
.radio_info				= "Radio info",
.temperature_calibration		= "Temp Cal",
.pin_code				= "Pin Code",
.please_confirm				= "Potvrdi !", // MaxLen: 15
.vfo_freq_bind_mode			= "Freq. Bind",
.overwrite_qm				= "Prezapisi ?", //Maxlen: 14 chars
.eco_level				= "Eko Nivo",
.buttons				= "Kopcinja",
.leds					= "LEDs",
.scan_dwell_time			= "Scan dwell",
.battery_calibration			= "Batt. Cal",
.low					= "Nisko",
.high					= "Visoko",
.dmr_id					= "DMR ID",
.scan_on_boot				= "Scan On Boot"
};
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#endif /* USER_INTERFACE_LANGUAGES_MACEDONIAN_H_ */
